start_date: Oct 12 2022 15:27:36.67 (1665602856.67)
duration: 2:34s (154s)
raw_bag_file_size_kb: 17837238
h5_file_size_kb: 29609405
events_left: 2543876671
events_right: 2672306096
ovc_left_images: 3836
ovc_right_images: 3836
